#brxe-9d7626 .bricks-nav-menu li {
  transition: all 0.5s ease-out;
  color: black !important;
    padding: 5px !important;
}
#brxe-imvidl .bricks-nav-menu li {
  color: black !important;
}

@layer bricks {
  :where(.brxe-nav-menu) .bricks-nav-menu .sub-menu {
    background-color: white !important;
    color: black !important;
    display: grid;
    gap: 10px;
    margin-top: 10px;
    line-height: 35px !important;
    min-width: 150px;
    opacity: 0;
    top: 100%;
    transition: var(--bricks-transition);
    visibility: hidden;
    white-space: nowrap;
    z-index: 998;
  }
}
@layer bricks {
  :where(.brxe-nav-menu) .bricks-nav-menu .sub-menu a, :where(.brxe-nav-menu) .bricks-nav-menu .sub-menu button {
    padding-bottom: 10px !important;
  }
}
